package com.kingdee.eas.custom.permissioncontrol;

import java.io.Serializable;

public class PermApplyBillHisOrgScopeApplyEntryInfo extends AbstractPermApplyBillHisOrgScopeApplyEntryInfo implements Serializable 
{
    public PermApplyBillHisOrgScopeApplyEntryInfo()
    {
        super();
    }
    protected PermApplyBillHisOrgScopeApplyEntryInfo(String pkField)
    {
        super(pkField);
    }
}